BORIS FX: Boris FX Forum Boris FX Tutorials After Effects Motion Graphics

Should I update

COW Forums : Boris FX

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
Ray BrownShould I update
by on May 18, 2010 at 6:48:37 pm

Wondering if I should update to Red 4.3.4 to fix problem. Am using 4.3.3 now. Red standalone crashing constantly, doing simple animations. Have trashed preferences twice. Thought 4.3.4 was more of a Snow Leopard enhancement.
Mac version 10.5.8, G-5, 2x3 GHz quad core, 8GB memory, Dual Monitor.

Return to posts index

Jon KozenkoRe: Should I update
by on May 18, 2010 at 7:07:34 pm

I would suggest doing so, not only for the slight update but also because this will act as a full reinstall of the software. I would personally suggest first Uninstalling 4.3.3 and then installing 4.3.4; I would also suggest running the Disk Utility on the boot drive before installing the Update, and also deleting the "Boris RED 4.3™ Preferences" before launching the new RED 4.3.4.

You can simply delete that file from this location -
Macintosh HD :: Users :: [ Current User ] :: Library :: Preferences

Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2016 All Rights Reserved